  <resources>
    <string name="8eYtra7T">Determine the game difficulty</string>
    <string name="fz2kQjFS">Choose your character's culture:</string>
    <string name="K6GYskvJ">Culture:</string>
    <string name="kek1czyb">You prepare to set off with your brother on a mission of vengeance and rescue. Here is your character. Click finish if you are ready, or go back to make changes.</string>
    <string name="MaHMOzL2">Character Culture</string>
    <string name="mHVmrwRQ">Enter your name</string>
    <string name="PUjDWe5j">Culture</string>
    <string name="raD9MK3O">Difficulty</string>
    <string name="txjiykNa">Review</string>
  </resources>
